local fn = _gn(0x780da86)
--- Enters cursor mode, suppressing mouse movement to the game and displaying a mouse cursor instead. This function supports
-- SDK infrastructure and is not intended to be used directly from your code.
function Global.EnterCursorMode()
	return fn()
end
